#adMove {
  margin: 0px;
  padding: 0px;
  position: absolute;
  width: 200px;
  height: 100px;
  z-index: 100;
  background: linear-gradient(90deg, #f83838, #d30000);
}

#adMove a {
  margin: 18% 0;
  position: relative;
  display: inline-block;
  color: #fff;
  width:100%;
  text-decoration: none;
  text-transform: uppercase;
  overflow: hidden;
}
#adMove p {
  Font-family: ”宋体”,Helvetica，Arial，”华文细黑”，”微软雅黑”;
  color: #fff;
  margin: 0px;
  padding: 0px;
}

#adMove a > p {
  font-size: 16px;
  font-weight: bold;
  margin: 0px;
  padding: 0px;
  text-align: center;
}

#adCloseBut{
    cursor: pointer;
    position: absolute;
    left: 90%;
    top: 13%;
    color: #fff;
    transform: translate(-50%,-50%);
    padding: 4px 10px;
    border-radius: 80%;
}
